<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onenote', language 'zh_tw', version '4.4'.
 *
 * @package     assignsubmission_onenote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'OneNote的頁面大小限制';
$string['countfiles'] = 'OneNote：{$a}';
$string['default'] = '預設為已啟用';
$string['default_help'] = '若設定了，以後所有新作業都會預設啟用這一提交作業方式';
$string['download'] = '下載';
$string['enabled'] = '用OneNote提交作業';
$string['enabled_help'] = '若啟用，學生可以上傳一個或多個 OneNote 頁面做為他們的提交作業';
$string['eventassessableuploaded'] = '有一個OneNote頁面已經被上傳';
$string['maxbytes'] = 'OneNote頁面的最大容量(byte)';
$string['maxfilessubmission'] = '最多可上傳幾個OneNote頁面';
$string['maxfilessubmission_help'] = '若啟用提交OneNote 作業，每一學生最多可以上傳提交到幾個OneNote頁面。';
$string['maximumsubmissionsize'] = 'OneNote頁面最大容量';
$string['maximumsubmissionsize_help'] = '設定要提交的OneNote頁面的最大容量';
$string['notsignedin'] = '在試圖儲存你的更改之前，請登入OneNote軟體';
$string['numfilesforlog'] = 'OneNote 頁面數： {$a}';
$string['onenote'] = '以OneNote提交作業';
$string['onenoteactions'] = 'OneNote動作：';
$string['pluginname'] = '以OneNote提交作業';
$string['signinhelp'] = '點選上方的按鈕來登入OneNote，這樣你就可以在這裡做這一作業，。';
$string['signinhelp1'] = '若你要在這裡做這一作業，點選上方的按鈕來登入OneNote 。';
$string['signinhelp2'] = '若你要在這裡檢視這ㄧ作業，點選上方的按鈕來登入OneNote 。';
$string['siteuploadlimit'] = '網站的上傳限制';
$string['submissiondownloadfailed'] = '無法從OneNote下載你的作業。請再試一次。';
$string['submissionfilearea'] = '已上傳的OneNote頁面作業';
$string['submissionlimitexceed'] = '你提交作業的大小超過了可接受的限制';
$string['submissionnotstarted'] = '請在OneNote軟體上做這一作業，並儲存你的更改。';
$string['viewsubmission'] = '檢視提交作業';
$string['workonthis'] = '做這一個';
$string['workonthishelp'] = '點選上方的按鈕，你便可以在OneNote上做作業。記得你還須要回到這兒來把你所做的儲存到Moodle。';
