<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'zh_tw', version '4.4'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = '所有作答紀錄';
$string['answer_checked'] = '答案已檢查';
$string['answer_correct'] = '您的回答正確';
$string['answer_fail'] = '錯誤的回答';
$string['answer_incorrect'] = '您的回答錯誤';
$string['answer_pass'] = '正確的回答';
$string['areapackage'] = '教材檔案';
$string['attempt'] = '作答紀錄';
$string['attempt_completion_no'] = '此作答紀錄未標記為完成';
$string['attempt_completion_yes'] = '此作答紀錄已完成';
$string['attempt_first'] = '首次作答';
$string['attempt_highest'] = '最高分';
$string['attempt_last'] = '最後作答';
$string['attempt_number'] = '作答紀錄 #{$a}';
$string['attempt_success_fail'] = '失敗';
$string['attempt_success_pass'] = '通過';
$string['attempt_success_unknown'] = '沒有報告';
$string['attempts'] = '作答紀錄';
$string['attempts_none'] = '此使用者沒有作答紀錄顯示。';
$string['attempts_report'] = '作答紀錄';
$string['choice'] = '選擇';
$string['completion'] = '完成';
$string['deleteallattempts'] = '刪除H5P全部的作答紀錄';
$string['displaycopyright'] = '版權按鈕';
$string['displayembed'] = '嵌入按鈕';
$string['displayexport'] = '允許下載';
$string['dnduploadh5pactivity'] = '新增一個H5P活動';
$string['duration'] = '期間';
$string['enabletracking'] = '啟用作答追蹤';
$string['grade_average_attempt'] = '平均成績';
$string['grade_first_attempt'] = '首次作答';
$string['grade_grademethod'] = '評分方式';
$string['grade_highest_attempt'] = '最高分';
$string['grade_last_attempt'] = '最後作答';
$string['grade_manual'] = '不計算成績';
$string['h5pactivity:addinstance'] = '增加一個新的H5P';
$string['h5pactivity:view'] = '檢視H5P';
$string['h5pactivityfieldset'] = 'H5P設定';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = '設定';
$string['h5pattempts'] = '作答選項';
$string['h5pdisplay'] = 'H5P選項';
$string['maxscore'] = '最高分';
$string['modulename'] = 'H5P';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = '我的作答紀錄';
$string['no_compatible_track'] = '此交互({$a})不提供追蹤資訊或所提供的追蹤
與目前動作版本不相容。';
$string['noparticipants'] = '沒有要展示的參與者';
$string['outcome'] = '成果';
$string['package'] = '教材檔案';
$string['package_help'] = '這教材包裹檔案是H5P檔案包含著H5P 互動內容';
$string['pluginadministration'] = 'H5P管理';
$string['pluginname'] = 'H5P';
$string['previewmode'] = '此內容以預覽模式顯示。 不會儲存任何作答紀錄追蹤。';
$string['result_fill-in'] = '填寫文字';
$string['result_other'] = '未知的交互類型';
$string['review_user_attempts'] = '檢視使用者作答紀錄次數 ({$a})';
$string['score'] = '分數';
$string['score_out_of'] = '{$a->rawscore} / {$a->maxscore}';
$string['startdate'] = '開始日期';
$string['totalscore'] = '總分';
$string['tracking_messages'] = '一些H5P提供作答追蹤資料以進行進階分析報告，例如作答次數、回應和成績。 注意：某些H5P不提供作答追蹤資料。 在這種情況下，以下設置無效。';
$string['usecontentbank'] = '使用 <a href="{$a}" target="_blank">教材庫 (開在新視窗)</a>管理您的H5P檔案';
$string['view'] = '檢視';
$string['view_report'] = '檢視報表';
